name: 'Droopler Commerce Product List (experimental)'
description: 'Provides the Droopler Commerce products list.'
type: module
core_version_requirement: ^10 || ^11
dependencies:
  - better_exposed_filters:better_exposed_filters
  - droopler:d_commerce
  - droopler:d_commerce_product
  - drupal:system
  - facets:facets
  - facets_pretty_paths:facets_pretty_paths
  - search_api:search_api
  - search_api_db:search_api_db

package: Droopler Common
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
